langcode: en
status: true
dependencies: {  }
name: sobki_style
label: 'Sobki Style'
effects:
  0785266d-28e8-4522-b6bc-9dfeae64dea5:
    uuid: 0785266d-28e8-4522-b6bc-9dfeae64dea5
    id: image_scale
    weight: 1
    data:
      width: 2000
      height: null
      upscale: true
  6d1791eb-c08e-4976-b3f2-06aabe0d1294:
    uuid: 6d1791eb-c08e-4976-b3f2-06aabe0d1294
    id: image_convert
    weight: 2
    data:
      extension: webp
